
.magazine2025 {
    background: linear-gradient(to right, #17343f 0%, #000000 100%);
    position: relative;
    background: #000314;
    background: linear-gradient(128deg, rgba(0, 3, 20, 1) 0%, rgba(0, 5, 50, 1) 40%, rgba(61, 77, 101, 1) 100%);
}
.magazine2025 .page-wrapper {
    overflow: hidden auto;
    background: #000314;
    background: linear-gradient(128deg, rgba(0, 3, 20, 1) 0%, rgba(0, 5, 50, 1) 40%, rgba(61, 77, 101, 1) 100%);
}
.magazine2025 #section-1 {
    background: url(../img/stelline-magazine.png) no-repeat 108% -10px;
    background-size: auto 80%;
    padding-bottom: 0 !important;
    margin-bottom: 3rem;
}
.magazine2025 footer {
    border-top: 6px solid #ddd;
}
.magazine2025 footer hr {
    display: none;
}
.txt-subfoto {
    padding: 0;
    margin: 0;
}

.txt-subfoto p {
    margin: 0;
}
.magazine2025 .priv li a {
    text-decoration: none;
    color: #FFF !important;
}
.magazine2025 .priv li a:hover {
    color: #007AFF !important;
}
.magazine2025 footer {
    background: #000314;
    padding-top: 1.5rem;
}
.magazine2025 footer .social-icons {
    margin-bottom: 0 !important;
}
.magazine2025 footer .copyright {
    font-size: 15px;
}
#logo {
    width: 300px;
}

#gform_fields_11 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px 70px;
}
#gform_fields_11 .gform_wrapper {
    max-width: 600px;
}
#gform_fields_11 > .gfield {
    border: none;
    padding: 0;
}
#gform_fields_11 .gfield_label {
    padding: 0px 10px;
    margin-bottom: 6px;
}
#gform_fields_11 .gfield--width-half input,
#gform_fields_11 .gform-grid-col input {
    width: 100%;
}
#gform_fields_11 > .gfield--type-captcha label {
    display: none;
}
#gform_fields_11 > .gfield--type-html,
#gform_fields_11 > .gfield--type-captcha {
    grid-column: 1/3;
}
#gform_11 .gform-footer {
    position: relative;
    margin: 0;
    transform: translate(0%, 50%);
    z-index: 6;
}
#gform_11 .gform-footer:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 230vw;
    height: 2px;
    background: #ffffff;
    z-index: 3;
}
#gform_11 .gform-footer .gform_button {
    position: relative;
    z-index: 4;
}
#section-2 {
    color: #FFF;
    /* background: #000532;
    background: linear-gradient(128deg, rgba(0, 5, 50, 1) 0%, rgba(61, 77, 101, 1) 100%); */
}

#section-2 .arcano-item {
    position: relative;
    display: flex;
    height: 100%;
}
#section-2 .carta-arcano {
    position: absolute;
    max-width: 180px;
    height: auto;
    max-height: 230px;
    top: 50%;
    left: 0;
    border-radius: 10px;
    transform: translate(0%, -50%);
}
#section-2 .content-arcano {
    background: #15171e;
    padding: 40px 20px;
    padding-left: 200px;
    border-radius: 10px;
    border: 1px solid #FFF;
}
#section-2 .titolo-arcano {
    color: #d3bd7e;
    font-size: 20px;
    text-transform: uppercase;
}
#section-2 .descriptions-arcano {
    color: #FFF;
    font-size: 19px;
}
#section-2 .descriptions-arcano p {
    margin: 0;
}
.magazine2025 strong {
    font-weight: 400;
    font-size: 24px;
    display: block;
    margin-bottom: .5rem;
}
.magazine2025 .accattivante {
    font-size: 28px;
}
.magazine2025.gform-page .text-seozoom {
    font-weight: 700;
    color: #ffde86 !important;
}
@media (min-width:1500px) {

}
@media (max-width:1200px) {
    .pe-lg-9 {
        padding-right: 80px !important;
    }
    .magazine2025 #section-1 {
        background-size: 55%;
    }
    #gform_fields_11 {
        grid-gap: 30px 40px;
    }
    .magazine2025 h1 {
        line-height: 1.2 !important;
        text-shadow: 1px 2px 6px #00052a;
    }
    
}
@media (max-width:991px) {
    .magazine2025 #section-1 {
        margin-bottom: 0 !important;
    }
    #section-2 .content-arcano {
        background: #15171e;
        padding: 20px 20px;
        padding-left: 180px;
    }
    #gform_11 .gform-footer {
        margin-bottom: 2rem;
    }
}
@media (max-width:767px) {
    #logo {
        width: 260px;
    }
    .pe-lg-9 {
        padding-right: 0px !important;
    }
    .magazine2025 h1 span {
        font-size: .85em;
    }
    .magazine2025 .accattivante {
        font-size: 22px;
    }
    #gform_fields_11 {
        grid-gap: 30px 20px;
    }
    #section-2 .carta-arcano {
        left: 20px;
        max-width: 120px;
    }
    #section-2 .content-arcano {
        padding-left: 160px;
    }
    #section-2 .descriptions-arcano {
        font-size: 17px;
    }
}